### Virtual Method

# Gtk PrintOperationpaginate

#### Declaration [src]

    gboolean
    paginate (
      GtkPrintOperation* operation,
      GtkPrintContext* context
    )

#### Description [src]

Signal emitted after the “begin-print” signal, but before the actual rendering starts.

#### Parameters

`context`

  Type: `GtkPrintContext`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.